% author
\newcommand{\authorName}{Stefano Fogarollo}
\newcommand{\authorEmail}{sirfoga@protonmail.com}

% title
\newcommand{\titleName}{THE MATHEMATICS OF WONDERS}
\newcommand{\subTitleName}{Puzzles For The Mind}
